elisa.plugins.poblesec.base.info_list.ButtonItem {
  label-width: 0.7;
  label-position: 0.036, 0.3, 0.0;
  label-alignment: left;
  label-weight: normal;
}


elisa.plugins.poblesec.base.info_list.ListItemWidgetWithoutActions {
  item_widget-width: 1.0;
}


elisa.plugins.poblesec.base.grid.GridItemWidget {
  mouse_drawable-bg_a: 0;
  artwork_box-height: 0.67;
  /* FIXME: x coordinate has been set to make sure the artwork box
            is centered; it will break for an aspect ratio != 1 */
  artwork_box-position: 0.16, 0.115, 0.1;
  /* FIXME: arbitrary resize the icon to make sure it's not too badly
            stretched. It should try to respect the size of the loaded
            image instead. */
  artwork_box-icon-size: 0.5, 0.5;
  artwork_box-icon-position: 0.25, 0.25, 0.0;
  caption-size: 0.8, 0.21;
  caption-position: 0.1, 0.78, 0.01;
  caption-bg_a: 0;
  caption-alignment: center;
  caption-weight: bold;
}

elisa.plugins.poblesec.base.grid.GridItemWidgetWithActions {
  item_widget-height: 0.8;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#albums_view_mode {
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#plugin_list_view_mode {
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#movie_view_mode {
  artwork_box-aspect_ratio: 0.68;
  artwork_box-x: 0.26;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#t_v_seasons_view_mode {
  artwork_box-aspect_ratio: 0.68;
  artwork_box-x: 0.26;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#artists_view_mode {
  artwork_box-aspect_ratio: 0.68;
  artwork_box-x: 0.26;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#photo_view_mode {
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.base.grid.GridItemWidget#filesystem_view_mode {
  artwork_box-aspect_ratio: 1.0;
  artwork_box-thumbnail-layout: zoomed;
}



elisa.plugins.poblesec.base.grid.DoubleRowGridHorizontal{
  size: 1.296, 0.65;
  position: -0.138, 0.25, 0.0;
  animated-opacity: 102;
}

elisa.plugins.poblesec.base.grid.DoubleRowGridHorizontal:STATE_SELECTED {
  animated-opacity: 255;
}

elisa.plugins.pigment.widgets.list_horizontal.ListHorizontal#gridfastscroller {
  position: -0.101, 0.9, 0.0;
  size: 1.174, 0.1;
  animated-opacity: 102;
}

elisa.plugins.pigment.widgets.list_horizontal.ListHorizontal#gridfastscroller:STATE_SELECTED {
  animated-opacity: 255;
}
